@charset "gb2312";
/*----------------------------------公用样式 ---------------------------*/
body{ background:url(../images/bg.jpg) top center no-repeat; background-color: #FFF;}
a{ color: #333;}
/*框架*/
.con{ width:1000px; margin:170px auto 0 auto; background:#FFF;}
/*.con .nav{ width:1000px; height:60px; background:#1d4fa3;}
.con .nav ul{ width:970px; height:60px; padding-left:20px;}
.con .nav ul li{ width:90px; float:left; padding-right:17px;}
.con .nav ul li h3{ font: 16px/38px "微软雅黑", "黑体", "宋体"; color:#FFF; text-align:center;}
.con .nav ul li p{ font: 8px/12px "微软雅黑", "黑体", "宋体"; color:#8eb4f3; text-align:center}*/


#nav { width:980px; line-height:60px; list-style-type: none; height:60px; background:#1d4fa3; padding-left:20px; position:relative;}
#nav a { display: block; width: 90px; height:60px;  }
#nav a:link { color:#FFF; text-decoration:none;}
#nav a:visited { color:#666;text-decoration:none;}
#nav a:hover {color:#FFF;text-decoration:none;font-weight:bold;}
#nav li {float: left; width: 90px;height::60px; background:#1d4fa3; margin-right:8px}
#nav li h3{ font: 16px/38px "微软雅黑", "黑体", "宋体"; color:#FFF; text-align:center;}
#nav li p{ font: 8px/12px "Arial "; color:#8eb4f3; text-align:center}

#nav li a:hover{ background:#1f58c8;width:90px;height:60px;}

#nav li ul { line-height: 30px; list-style-type: none;text-align:left; left: -999em; width: 100px; position: absolute; z-index:9999 }
#nav li ul li{float: left; width: 100px;background-color:rgba(0,0,0,0.7);filter:progid:DXImageTransform.Microsoft.gradient(enabled='ture',startColorstr=#88000000, endColorstr=#88000000);}
#nav li ul a{ display: block; width:100px;height:30px; font: 14px/30px "微软雅黑", "黑体", "宋体"; text-align:center; }
#nav li ul a:link { color:#FFF; text-decoration:none;}
#nav li ul a:visited { color:#FFF;text-decoration:none;}
#nav li ul a:hover { color:#FFF;text-decoration:none;font: 14px/30px "微软雅黑", "黑体", "宋体"; text-align:center; background:#1f58c8; width:100px; height:30px;}
#nav li:hover ul { left: auto;}
#nav a { }

#nav li.sfhover ul { width: 90px;}
#content { clear: left; }


.con .con1{ width:1000px; height:290px; margin:10px auto;}
.con .con1 .jdt{ width:475px; height:288px; border-radius:5px; border:1px solid #aac4e6; float:left}
.con .con1 .skdt{ width:510px; height:288px;border:1px solid #aac4e6;border-radius:5px 5px 0 0; float:left; margin-left:11px}
.con .con1 .skdt .ue{ width:510px; height:29px; background:url(../images/skdt.jpg) left no-repeat; background-color:#e6eff6; border-bottom:1px solid #aac4e6;}
.con .con1 .skdt .ue h4{ font: bold 14px/28px "宋体", "微软雅黑", "黑体"; color:#FFF;  padding-left:14px; width:100px; float:left;}
.con .con1 .skdt .ue p{ font: bold 14px/30px "宋体", "微软雅黑", "黑体"; color:#23629d; text-align:right; padding-right:10px; width:100px; float:right}
.con .con1 .skdt .sita{ width:510px; height:258px;}
.con .con1 .skdt .sita h3{ font: bold 16px/44px "微软雅黑", "黑体", "宋体";  color:#23629d; text-align:center; }
.con .con1 .skdt .sita p{ font: 12px/18px "宋体", "微软雅黑", "黑体";  color:#333; padding:0 10px; text-indent:24px;}
.con .con1 .skdt .sita ul{ width:510px; padding-top:10px;}
.con .con1 .skdt .sita ul li{ background:url(../images/dot.jpg) left no-repeat; margin:0 15px; padding:0 15px; font: 14px/32px "宋体", "微软雅黑", "黑体";  color:#23629d;}


.con .con1 .aaa{ width:255px; height:288px;border:1px solid #aac4e6;border-radius:5px 5px 0 0; float:left;}
.con .con1 .aaa .ue{ width:255px; height:29px; background:url(../images/skdt.jpg) left no-repeat; background-color:#e6eff6; border-bottom:1px solid #aac4e6;}
.con .con1 .aaa .ue h4{ font: bold 14px/28px "宋体", "微软雅黑", "黑体"; color:#FFF;  padding-left:14px; width:100px; float:left;}
.con .con1 .aaa .ue p{ font: bold 14px/30px "宋体", "微软雅黑", "黑体"; color:#23629d; text-align:right; padding-right:10px; width:100px; float:right}
.con .con1 .aaa .sita p{ font: 13px/20px "宋体", "微软雅黑", "黑体";  color:#333; padding:8px 5px; text-indent:24px;}

.con .con1 .aaa{ width:255px; height:288px;border:1px solid #aac4e6;border-radius:5px 5px 0 0; float:left;}
.con .con1 .aaa .ue{ width:255px; height:29px; background:url(../images/skdt.jpg) left no-repeat; background-color:#e6eff6; border-bottom:1px solid #aac4e6;}
.con .con1 .aaa .ue h4{ font: bold 14px/28px "宋体", "微软雅黑", "黑体"; color:#FFF;  padding-left:14px; width:100px; float:left;}
.con .con1 .aaa .ue p{ font: bold 14px/30px "宋体", "微软雅黑", "黑体"; color:#23629d; text-align:right; padding-right:10px; width:100px; float:right}
.con .con1 .aaa .sita p{ font: 13px/20px "宋体", "微软雅黑", "黑体";  color:#333; padding:8px 5px; text-indent:24px;}
.con .con1 .aaa .sita ul{ width:255px; padding-top:10px;}
.con .con1 .aaa .sita ul li{ background:url(../images/dot.jpg) left no-repeat; margin:0 15px; padding-left:20px; font: 14px/30px "宋体", "微软雅黑", "黑体";  color:#23629d;}
.con .con1 .aaa .ue img{ width:255px; height:258px;}


.con .con1 .bbb{ width:358px; height:288px;border:1px solid #aac4e6;border-radius:5px 5px 0 0; float:left; margin-left:11px}
.con .con1 .bbb .ue{ width:358px; height:29px; background:url(../images/skdt.jpg) left no-repeat; background-color:#e6eff6; border-bottom:1px solid #aac4e6;}
.con .con1 .bbb .ue h4{ font: bold 14px/28px "宋体", "微软雅黑", "黑体"; color:#FFF;  padding-left:14px; width:100px; float:left;}
.con .con1 .bbb .ue p{ font: bold 14px/30px "宋体", "微软雅黑", "黑体"; color:#23629d; text-align:right; padding-right:10px; width:100px; float:right}
.con .con1 .bbb .sita p{ font: 13px/20px "宋体", "微软雅黑", "黑体";  color:#333; padding:8px 5px; text-indent:24px;}
.con .con1 .bbb .sita ul{ width:358px; padding-top:10px;}
.con .con1 .bbb .sita ul li{ background:url(../images/dot.jpg) left no-repeat; margin:0 15px; padding-left:20px; font: 14px/30px "宋体", "微软雅黑", "黑体";  color:#23629d;}
.con .con1 .bbb .ue img{ width:255px; height:258px;}

.con .con2{ width:1000px; height:95px; margin:10px auto;}
.con .con2 .tel{ width:330px; height:95px; float:left;}
.con .con2 .download{ width:330px; height:95px; float:left; margin-left:5px;}
.con .con2 .puji{ width:330px; height:95px; float:left; margin-left:5px;}

.con .con3{ width:1000px; height:20px; margin:30px auto 10px auto; background:#1d4fa3; padding:10px 0}
.con .con3 .wlmt{ width:180px; height:20px; padding-left:35px; float:left;}
.con .con3 .wlmt .txt{ width:130px; height:20px;}
.con .con3 .hzhb{ width:230px; height:20px; padding-left:35px; float:left;}
.con .con3 .hzhb .txt{ width:148px; height:20px;}
.con .con3 .jglj{ width:230px; height:20px; padding-left:35px; float:left;}
.con .con3 .jglj .txt{ width:180px; height:20px;}
.con .con3 .sqzf{ width:180px; height:20px; padding-left:35px; float:left;}
.con .con3 .sqzf .txt{ width:180px; height:20px;}
.con .con3 .szcm{ width:122px; height:20px; padding-left:35px; float:left;}
.con .con3 .szcm .txt{ width:122px; height:20px;}

.con .con4{ width:1000px; height:35px; margin:15px auto; border:#CCC 1px solid;}
.con .con4 ul li{ width:118px; height:24px; float:left; margin-left:34px; margin-top:5px;}

.con .con5{ width:742px; float:left}
.con .con5 .bbb{ width:358px; height:288px;border:1px solid #aac4e6;border-radius:5px 5px 0 0; float:left; margin-right:11px; margin-top:10px;}
.con .con5 .bbb .ue{ width:358px; height:29px; background:url(../images/skdt.jpg) left no-repeat; background-color:#e6eff6; border-bottom:1px solid #aac4e6;}
.con .con5 .bbb .ue h4{ font: bold 14px/28px "宋体", "微软雅黑", "黑体"; color:#FFF;  padding-left:14px; width:100px; float:left;}
.con .con5 .bbb .ue p{ font: bold 14px/30px "宋体", "微软雅黑", "黑体"; color:#23629d; text-align:right; padding-right:10px; width:100px; float:right}
.con .con5 .bbb .sita p{ font: 13px/20px "宋体", "微软雅黑", "黑体";  color:#333; padding:8px 5px; text-indent:24px;}
.con .con5 .bbb .sita ul{ width:358px; padding-top:10px;}
.con .con5 .bbb .sita ul li{ background:url(../images/dot.jpg) left no-repeat; margin:0 15px; padding-left:20px; font: 14px/30px "宋体", "微软雅黑", "黑体";  color:#23629d;}
.con .con5 .bbb .ue img{ width:255px; height:258px;}


.con .con6{ width:258px; padding-top:10px; float:left}
.con .con6 .ccc{ width:256px; height:588px;border:1px solid #aac4e6;border-radius:5px 5px 0 0; float:left;}
.con .con6 .ccc .ue{ width:256px; height:29px; background:url(../images/skdt.jpg) left no-repeat; background-color:#e6eff6; border-bottom:1px solid #aac4e6;}
.con .con6 .ccc .ue h4{ font: bold 14px/28px "宋体", "微软雅黑", "黑体"; color:#FFF;  padding-left:14px; width:100px; float:left;}
.con .con6 .ccc .ue p{ font: bold 14px/30px "宋体", "微软雅黑", "黑体"; color:#23629d; text-align:right; padding-right:10px; width:100px; float:right}
.con .con6 .ccc .sita p{ font: 13px/20px "宋体", "微软雅黑", "黑体";  color:#333; padding:8px 5px; text-indent:24px;}
.con .con6 .ccc .sita ul{ width:256px; padding-top:10px;}
.con .con6 .ccc .sita ul li{ background:url(../images/dot.jpg) left no-repeat; margin:0 15px; padding-left:20px; font: 14px/28px "宋体", "微软雅黑", "黑体";  color:#23629d;}
.con .con6 .ccc .ue img{ width:255px; height:258px;}

.con .tl{ width:1000px; height:60px; margin-top:8px;}

.con .con7{width:1000px; margin:10px auto;}
.con .con7 .ddd{ width:1000px;border:1px solid #aac4e6;border-radius:5px 5px 0 0; float:left;}
.con .con7 .ddd .ue{ width:1000px; height:29px; background:url(../images/skdt.jpg) left no-repeat; background-color:#e6eff6; border-bottom:1px solid #aac4e6;}
.con .con7 .ddd .ue h4{ font: bold 14px/28px "宋体", "微软雅黑", "黑体"; color:#FFF;  padding-left:14px; width:100px; float:left;}
.con .con7 .ddd .ue p{ font: bold 14px/30px "宋体", "微软雅黑", "黑体"; color:#23629d; text-align:right; padding-right:10px; width:100px; float:right}

.con .con7 .ddd .kphd-con{ width:485px; height:150px; float:left; margin:10px 0 10px 10px;}
.con .con7 .ddd .kphd-con .kp-l{ width:270px; height:150px; float:left}
.con .con7 .ddd .kphd-con .kp-r{ width:215px; float:left}
.con .con7 .ddd .kphd-con .kp-r h3{font: bold 16px/24px "宋体", "微软雅黑", "黑体"; color:#23629d;  padding:10px 0 5px 14px;}
.con .con7 .ddd .kphd-con .kp-r p{font: 12px/22px "宋体", "微软雅黑", "黑体"; color:#666;  padding-left:14px;}


.con .con8{ width:940px; margin:10px auto; border:1px solid #aac4e6; padding:10px;}
.con .con8 .nav-left{ width:235px; height:700px; float:left;}
.con .con8 .nav-right{ width:900px; float:left; margin-left:20px; background:#f7f7f7; padding:10px;}

#new-left .nav-right{ width:635px; float:left; margin-left:20px; background:#f7f7f7; padding:10px;}
#new-left .cur { background: #1f58c8; color:#FFF; }


.con .con8 .nav-right h3{ font: 18px/28px "微软雅黑", "黑体","宋体" ; color:#3f75cf;  border-bottom:2px solid #3f75cf; width:100%; height:35px;}
.con .con8 .nav-right h3 span{ font: 14px/28px "微软雅黑", "黑体","宋体" ; color:#666;}
.con .con8 .nav-right ul{ width:100%; margin-top:10px;}
.con .con8 .nav-right ul li{  height:30px; border-bottom:1px solid #999; padding:10px 15px; }
.con .con8 .nav-right ul li p{ width:70%; font: 15px/28px "微软雅黑", "黑体","宋体" ; color:#666; float:left; text-align:left;}
.con .con8 .nav-right ul li h4{ width:30%; font: 12px/28px "微软雅黑", "黑体","宋体" ; color:#666; float:right; text-align:right;}
.con .con8 .nav-right .fenye{ width:390px;}
.con .con8 .nav-right .fenye .num{ width:20px; height:20px; text-align:center; font: bold 12px/20px "微软雅黑", "黑体","宋体"; background:#3f75cf; color:#FFF; float:left; margin:15px 5px; cursor:pointer;}
.con .con8 .nav-right .fenye .current{ width:20px; height:20px; text-align:center; font: bold 12px/20px "微软雅黑", "黑体","宋体"; background:#3f75cf; color:#FFF; float:left; margin:15px 5px; cursor:pointer;}
.con .con8 .nav-right .fenye .next{ width:20px; height:20px; text-align:center; font: bold 12px/20px "微软雅黑", "黑体","宋体"; background:#3f75cf; color:#FFF; float:left; margin:15px 5px; cursor:pointer;}
.con .con8 .nav-right .fenye .first{ width:20px; height:20px; text-align:center; font: bold 12px/20px "微软雅黑", "黑体","宋体"; background:#3f75cf; color:#FFF; float:left; margin:15px 5px; cursor:pointer;}
.con .con8 .nav-right .fenye .end{ width:20px; height:20px; text-align:center; font: bold 12px/20px "微软雅黑", "黑体","宋体"; background:#3f75cf; color:#FFF; float:left; margin:15px 5px; cursor:pointer;}
.con .con8 .nav-right .fenye .prev{ width:20px; height:20px; text-align:center; font: bold 12px/20px "微软雅黑", "黑体","宋体"; background:#3f75cf; color:#FFF; float:left; margin:15px 5px; cursor:pointer;}
.con .con8 .nav-right .news h2{ font: bold 20px/40px "微软雅黑", "黑体","宋体" ; color:#666; text-align:center; padding-top:15px;}
.con .con8 .nav-right .news h5{ font: 12px/28px "微软雅黑", "黑体","宋体" ; color:#666; text-align:center;}
.con .con8 .nav-right .news p{ font:14px/28px  "宋体","微软雅黑", "黑体" ; color:#666; text-indent:28px; padding:10px 15px}



/*焦点图*/
#focusImg1{  width:465px; height:278px;  position:relative; margin:5px;}
#focusImg1 .focus-images{ width:465px; height:278px; background:url(../images/loading.gif) no-repeat center center;}
#focusImg1 .focus-images a { width:465px; height:278px;  position:absolute; top:0; left:0; z-index:8;}
#focusImg1 .focus-images a.active{ z-index:10;}
#focusImg1 .focus-images a.last-active {z-index:9;}
#focusImg1 .focus-images a img{ width:465px; height:278px; }
#focusImg1 h3{width:455px; height:40px;  line-height:40px;position:absolute; bottom:0; left:0; filter:progid:DXImageTransform.Microsoft.gradient(enabled='ture',startColorstr=#88000000, endColorstr=#88000000); background: rgba(0,0,0,0.7); color:#fff; font-size:14px; font-weight:normal; z-index:12; padding-left:10px;}
#focusImg1 .focus-btn{height:20px; position:absolute; padding:0 5px; bottom:8px; right:10px; line-height:40px; font-size:12px; z-index:100; }
#focusImg1 .focus-btn li{ width:20px; height:20px; text-align:center; float:left; display:inline; margin-left:5px; background:#1d4fa3;cursor:pointer; line-height:18px; color:#ffc000; font-weight:bold; font-size:14px; font-family: "宋体", "微软雅黑", "黑体",}
#focusImg1 .focus-btn li.active{ background:#ffc000; color:#1d4fa3;}


/*左侧导航*/
 .accordion {
 	width: 100%;
 	max-width: 234px;
 	background: #3f75cf;
 	-webkit-border-radius: 4px;
 	-moz-border-radius: 4px;
 	border-radius: 2px;
 }

.accordion .link {
	cursor: pointer;
	display: block;
	padding: 15px 15px 15px 42px;
	color:#FFF;	
	border-bottom: 1px solid #CCC;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.accordion .link span{ font-size:16px; font-family:"微软雅黑", "宋体",  "黑体"; padding-left:38px}

.accordion li:last-child .link {
	border-bottom: 0;
}

.accordion li i {
	position: absolute;
	top: 16px;
	left: 12px;
	font-size: 18px;
	color: #FFF;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
	right: 12px;
	left: auto;
	font-size: 16px;
}

.accordion li.open .link {
	color:#FFF;
}

.accordion li.open i {
	color: #b63b4d;
}
.accordion li.open i.fa-chevron-down {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/
 .submenu {
 	background: #e9eff5;
 	font-size: 14px;
 }

 .submenu li {
 	border-bottom: 1px solid #CCC;
 }

 .submenu a {
 	display: block;
 	text-decoration: none;
 	color: #3f75cf;
 	padding: 12px;
 	padding-left: 42px;
 	-webkit-transition: all 0.25s ease;
 	-o-transition: all 0.25s ease;
 	transition: all 0.25s ease;
 }

 .submenu a:hover {
 	
 	color: #333;
 }



/*footer*/
footer{ width:100%; height:130px; background:#1d4fa3; padding-top:40px; margin-top:30px;}
footer p{ width:800px; margin:0 auto; font-size:14px; line-height:28px; text-align:center; color:#FFF;}
